.first-block {
  display: flex;
  background-image: url(/assets/back.jpg);
  background-size: cover;
  width: 100%;
  min-height: 820px;
  justify-content: center;
  align-items: center;
}

.hero_block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}

.logo_first_block {
  width: 63px;
  height: 63px;
  transition-duration: 1s;
  cursor: pointer;
}

.logo_first_block:hover {
  transform: rotateY(-180deg) scale(1.2);
}

.title_span {
  margin-top: 5px;
  max-width: 386px;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  letter-spacing: -1px;
  text-align: center;
  color: #FFFFFF;
}

.title_lorem_span {
  margin-top: 28px;
  max-width: 426px;
  text-align: center;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: rgba(255, 255, 255, 0.7);
}

@media screen and (max-width: 768px) {

  .first-block {
    min-height: 800px;
    background-position: center;
  }
  
}
